

.boxtit{
    text-transform: uppercase;
    font-family: oswald;
}

#buscador input{
	cursor: pointer;
	width:auto;
}

.d-flex{
    display: flex !important;
}

.boton{
	    padding: 10px !important;
    width: 25%;
    background: aliceblue;
    border: 1px solid #007cc3;
    font-size: 15px;
    text-transform: capitalize;

}

.elemento {
margin: 5px;
padding: 5px;
box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
width:30%;
min-width: 350px;
}

.apartado {
    width: 10%;  
    margin: 10px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 10px;
    min-width: 160px;
}

.contenedor_bus{
    width: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.seleccion {
    height: 150px;
   margin: 20px 0 10px 0;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 10px;
    overflow: auto;
    font-size: 14px;
}

.preview {
    width: 100%;
}

.colores, .foto, .modo{
    float: left;
    width: 30%;
    background: white;
   /* margin: 5px;*/
    padding: 5px;
    text-align: center;
   /* height: 95%; */
   
}
.sel {
    float: left;
    font-size: 10px;
    border: 1px solid #007cc3;
    color: #007cc3;
    margin: 2px;
    border-radius: 10px;
    padding: 2px 10px;
    width: auto;
}

.x {
    cursor: pointer;
    background: #007cc3;
    color: white;
    font-weight: bold;
}

#loader{
	visibility: visible;    text-align: center;
}